BluffTitler Preset 4

LAY	Text
TXT	B
TP1	2
TP3	0
TP2	14
PHY	0
VIS	Y
FNA	"Arial Black"	19	1	0	N	0	N
FXP	D:\Michiel\Projects\BluffTitler\Media\Effects\Lightened.cfx
KEY	0
POS	0.48	-8.4	98.400002
ROT	0.801106	0.242601	0
ROC	0	0	0
CRO	0	0	0
FSI	1
SCA	1	1	1
CSC	1	1	1
COL	0.1717	0.1717	0.1717
COS	0	0	0
SPE	0
ALP	0
SPA	10	10	10
SPW	1
KER	1
SHE	0	0	0
TWI	0	0	0
BEV	2	2	0
STR	2	0.8
WRI	1	0
CDL	0	0	0
COU	0	1	0
ENC	0
EMO	100	-10	0
TEP	0	0
TES	80	80
TEM	0
SLP	5	5	0
SLR	0
PIX	0.5	0.8	0
HAD	5
HAI	1	1	1
REV	6.28319	0	0
JUM	0	0	0
XPL	0	0
CCC	1	0
MAX	0	0
BIA	0
PAL	5
EF0	0.5
